/*-----------------------------------------------------------------------------------*/
/*	RESPONSIVE STYLES
/*-----------------------------------------------------------------------------------*/
@media (min-width: 992px) and (max-width: 1199px) {
	
	.video_bg_content .left_text {padding-bottom:30px;}
	.video_bg_content .right_text {padding-top:30px;}
	
	.tab_block .nav-tabs li a {padding:15px 20px;}
	
	#testimonials .slides li {padding:50px 0;}
	#testimonials .testimonials_img {margin-right:160px;}
	#testimonials .testimonials_text {width:60%; padding-top:40px; font-size:13px; line-height:20px;}
	#testimonials .testimonials_text p {margin-bottom:30px;}
	
	
}

@media (min-width: 768px) and (max-width: 991px) {

	.main_menu li {margin:0 5px;}
	
	.video_bg_content .left_text {padding-bottom:30px;}
	.video_bg_content .right_text {padding-top:30px;}
	
	#testimonials .slides li {padding:50px 0;}
	#testimonials .testimonials_img {margin-right:110px;}
	#testimonials .testimonials_text {width:60%; padding-top:40px; font-size:13px; line-height:20px;}
	#testimonials .testimonials_text p {margin-bottom:30px;}
	
	
	
	
	
	.widgets_clear {display:block;}
	

}

@media (max-width: 767px) {
	
	/* Menu */
	header {padding:10px 0; background-color:#2d3134;}
	.menu_toggler {display:inline-block; margin-top:9px; width:20px; height:20px; line-height:20px; text-align:center; font-size:21px; color:#fff;}
	
	.main_menu {padding:0; float:right;}
	.main_menu ul {position:absolute; left:0; top:100%; width:100%; text-align:left; background-color:#2d3134;}
	.main_menu li {display:block; margin:0; padding:0 0 4px 30px;}
	.main_menu li a {color:rgba(255,255,255,0.5); padding:0;}
	.main_menu li a:before {display:none;}
	.main_menu li a:hover, .main_menu li.active a {background:none; color:#fff;}
	
	
	.logo {float:left;}
	
	
	.video_bg_content .left_text {padding:0 0 35px; font-size:18px; line-height:20px;}
	.video_bg_content .right_text {padding:35px 0 0; font-size:12px; line-height:20px;}
	
	.tab_block .nav-tabs li a {padding:10px 15px;}
	
	#testimonials .slides li {padding:40px 0;}
	#testimonials .testimonials_img {margin-right:70px;}
	#testimonials .testimonials_text {width:60%; padding-top:20px; font-size:11px; line-height:17px;}
	#testimonials .testimonials_text p {margin-bottom:20px;}
	
	
	
	
	
	.widgets_clear {display:block;}
	
}

@media (max-width: 479px) {
	
	.tab_block .nav-tabs li {width:100%; float:none;}
	


	/* Bootstrap Style fix */
	.col-ss-1, .col-ss-2, .col-ss-3, .col-ss-4, .col-ss-5, .col-ss-6, .col-ss-7, .col-ss-8, .col-ss-9, .col-ss-10, .col-ss-11 {float: left;}
	.col-ss-12 {width: 100%;}
	.col-ss-11 {width: 91.66666666666666%;}
	.col-ss-10 {width: 83.33333333333334%;}
	.col-ss-9 {width: 75%;}
	.col-ss-8 {width: 66.66666666666666%;}
	.col-ss-7 {width: 58.333333333333336%;}
	.col-ss-6 {width: 50%;}
	.col-ss-5 {width: 41.66666666666667%;}
	.col-ss-4 {width: 33.33333333333333%;}
	.col-ss-3 {width: 25%;}
	.col-ss-2 {width: 16.666666666666664%;}
	.col-ss-1 {width: 8.333333333333332%;}

}


































